Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 18:37:40 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">Any feedback please?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks <br><br><div dir="auto">Sherien Sherief </div>
</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Dec 2021 23:07, [email-masked] wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">I already replied to the same email.</div>
<div dir="auto"><br></div>
<div dir="auto">My complete address is way 4405 villa 300 Azaiba, Muscat.</div>
<div dir="auto"><br></div>
<div dir="auto">My mobile nr. Is 00968 9137 4202.</div>
<div dir="auto">Alternative mobile number 909 20 228</div>
<div dir="auto"><br></div>
<div dir="auto">Can you proceed with the delivery as urgent as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto">
<br><div dir="auto">Sherien Sherief </div>
</div>
</div>
<div>
<br><div class="elided-text">On 6 Dec 2021 18:19, Max &lt;[email-masked]&gt; wrote:<br><blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3435150</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sherien,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm your proper address along with the alternate contact number so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
<br>
</div>
</blockquote>

<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3435150